html, body{
    height: 100%;
    width: 100%;
}

.navbar{
    padding-left: 5%;
}

.navbar-brand{
    padding-right: 10px;
}

.navbar-right{
    padding-right: 5%;
}

#top {
    text-align: center;
    /*background: coral;*/
    color: white;
    padding: 30px 10px 30px 10px;
    height: 100%;
    background-image: url("../img/3.jpg");
}

#title-container{
    display: table;
    width: 100%;
    height: 100%;
}

#title-inner{
    display: table-cell;
    vertical-align: middle;
}

#intro .row{
    padding-bottom: 25px;
}

#intro, #agent, #distributor, #contact-us{
    padding: 30px 5px;
}

#contact-us{
    height: 100%;
    width: 100%;
}

.text{
    text-align: left;
}

.image, .text h5{
    text-align: center;
}

.subtitle{
    text-align: center;
    padding-bottom: 30px;
    color: coral;
    text-decoration: underline;
}

.subtitle-line{
    text-align: center;
    padding-bottom: 30px;
}

#agent .text, #distributor .text{
    padding-top:50px;
}

#agent .image{
    padding-top:50px;
}

#agent a{
    font-size: 24px;
    padding: 25px;
}

#agent .image:hover{
    filter: brightness(80%);
}

#map-container{
    height: 50%;
    width: 100%;
}


#map{
    height: 100%;
    width: 100%;
    position: relative;
    overflow: scroll;
}

.contact-g{
    font-size: 35px;
    color: firebrick;
    padding-right: 20px;
}

.contact-info{
    font-size: 18px;
    font-weight: bold;
}

#footer{
    background-color: black;
    color: white;
    font-size: 130%;
    line-height: 200%;
    padding: 30px 0px 30px;
    text-align: center;
    position: relative;
    margin-top: 150px;
}

.hidden-before{
    height: 54px;
    content: "";
    display: block;
}
